#posPlanet {
    color             : black ;
    font-family       : calibri ;
    font-size         : 16px ;
    text-align        : left ;
    margin-top        : -15px ;
    margin-bottom     : 15px ;
}



.bodysegni {
    background-image  : url('../sfondi/images.jpg') ;
}

.buttonCoords {
    background-color  : midnightblue ;
    border-radius     : 0 ;
    box-shadow        : 2px 2px 2px black ;
    color             : #ffffff ;
    height            : 34px ;
    text-shadow       : 1px 1px 1px #000 ;
}

#orosToday {
    color             : lightblue ;
    font-family       : calibri ;
    font-size         : 14px ;
    position          : absolute ;
    right             : 18px ;
}

/* Creation date=2013/10/24
Modification date=2013/10/24 */
.signclick {
    color             : white ;
    font-family       : calibri ;
    font-size         : 16px ;
    left              : 21px ;
    position          : absolute ;
    top               : 21px ;
}

.crank {
}

#ranking {
    color             : 0 ;
    font-family       : calibri ;
    font-size         : 16px ;
    text-align        : left ;
    margin-top        : -15px ;
    margin-bottom     : 15px ;
}

#events {
    color             : 0 ;
    font-family       : calibri ;
    font-size         : 16px ;
    text-align        : left ;
    margin-top        : -15px ;
    margin-bottom     : 15px ;
}




